{
  "name": "assi1",
  "version": "1.0.0",
  "main": "assi1.1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mysql": "^2.18.1"
  },
  "devDependencies": {},
  "description": ""
}
